{
	"columns": [
		{
			"field": "stpa_parcel_code",
			"width": 60,
			"name": "Tunnus",
			"enterable": 1
		},
		{
			"field": "stpa_location",
			"width": 70,
			"name": "Sijainti",
			"enterable": 1
		},
		{
			"field": "stpa_stock_type",
			"width": 58,
			"name": "Var.tyyppi",
			"enterable": 1
		},
		{
			"field": "stpa_purchase_price__unit",
			"width": 60,
			"name": "OH/yks",
			"enterable": 1
		},
		{
			"field": "stpa_cost_price__unit",
			"width": 70,
			"name": "OK hinta/yks",
			"enterable": 1
		},
		{
			"field": "stpa_sales_price__unit",
			"width": 60,
			"name": "MH/yks",
			"enterable": 1
		},
		{
			"field": "stpa_stock_balance__unit",
			"width": 60,
			"name": "Saldo/yks",
			"enterable": 1
		},
		{
			"headerBackColor": -2,
			"width": 30,
			"lineBackColor": -2,
			"field": "pr_unit",
			"lineForeColor": -2,
			"name": "Yks.",
			"headerForeColor": -2
		},
		{
			"field": "stpa_stock_balance__unit_2",
			"width": 60,
			"name": "Saldo/yks2",
			"enterable": 1
		},
		{
			"headerBackColor": -2,
			"width": 30,
			"lineBackColor": -2,
			"field": "pr_unit_2",
			"lineForeColor": -2,
			"name": "Yks.2",
			"headerForeColor": -2
		},
		{
			"field": "stpa_is_ready",
			"width": 35,
			"name": "Valm.",
			"enterable": 1
		},
		{
			"field": "stpa_is_own_packet",
			"width": 35,
			"name": "Oma",
			"enterable": 1
		},
		{
			"field": "stpa_info",
			"width": 251,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "stpa_kProduct_id",
		"gridName": "5. Varastopaikat",
		"type": "Input",
		"oneField": "pr_kProduct_ID",
		"enterable": 1
	}
}